# textdomain:shapetester
Shapetester=Probador de formas
Allows you to turn into a plethora of different species.=Te permite convertirte en una gran cantidad de especies diferentes.
Bee=Abeja
Bunny=Conejito
Chicken=Pollo
Cow=Vaca
Close=Cerca
Kitten=Gatito
Panda=Panda
Penguin=Pingüino
Rat=Rata
Reset=Reiniciar
Shape-shift Stone=Piedra de cambio de forma
Sheep=Oveja
Use this command to show the shape-shift menu=Use este comando para mostrar el menú de cambio de forma
Warthog=Jabalí
Dirt monster=Monstruo de tierra
Stone monster=Monstruo de piedra
Sand monster=Monstruo de arena
Tree monster=Monstruo del árbol
Spider=Araña
Land guard=Guardia terrestre
Mese monster=Mese Monster
Lava flan=Flan de lava
Oerkki=Oerkki
Dungeon master=Flan de lava
Fire spirit=Espíritu de fuego
Horse=Caballo
Cube=Cubo
Use this command to reset your form/model=Use este comando para restablecer su formulario/modelo
Shape-shift Computer=Computadora que cambia de forma
Model file name=Nombre de archivo del modelo
Gravity=gravedad
Speed=Velocidad
Jump=saltar
Model image=Imagen del modelo
Collision box=caja de colisión
Eye height=altura de los ojos
Hand=mano
Transform!=¡Transfórmate!
Use this command to show the technical shape-shift menu=Utilice este comando para mostrar el menú técnico de cambio de forma.
Save=Guardar
Load=Cargar
Name=Nombre